import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { GenerateOptionComponent } from './generate-option.component';

describe('GenerateOptionComponent', () => {
  let component: GenerateOptionComponent;
  let fixture: ComponentFixture<GenerateOptionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [GenerateOptionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(GenerateOptionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
